Subject: Re: [Raven] [European] lawful interception of telecommunications

From: "Richard Payne" <[email-masked]>
Date: Tue, 9 Nov 1999 21:22:15 -0500

ch*fr*n wrote:

>> A couple of comments:
>>
>> 1) The document for which you give the URL _is_ Enfopol 98, which the EU
has
>> now backed away from.
>
>Please give me a source within the EU that states so. I
>pointed you at the fact that december 1998 the law
>according to the requirement came effective here so there
>seems little discussion left I think...

Very happy to point you at the right references: the one I gave you earlier
today:

http://www.theregister.co.uk/991012-000015.html

and these other ones:

http://www.telepolis.de/tp/deutsch/special/enfo/6329/1.html

http://www.telepolis.de/tp/deutsch/special/enfo/6334/1.html

http://www.telepolis.de/tp/deutsch/special/enfo/6334/2.html

http://www.wired.com/news/news/politics/story/16588.html

You're right, not much point in discussing for the Netherlands: maybe we can
just make it a router-free zone. However, the rest of the EU is a more
interesting case...

Richard Payne

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven